body { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; font-weight: normal; line-height: 120%; color: navy;  
               margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; } 


.normaal { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; line-height: 150%; color: navy; } /* voor normale teksten */
.klein { font-family: verdana,arial,helvetica,sans-serif; font-size: 11px; line-height: 120%; color: navy; } /* voor kleine teksten */
.middel { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; line-height: 120%; color: navy; } /* voor middelgrote teksten */
.menutekst { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; line-height: 120%; color: white; background-color: #696969;  } /* voor menu teksten */

h1 {font-size:24px;}
h2 {font-size:21px;}
h3 {font-size:18px;}



a:link { color: navy; }
a:visited { color: purple; }
a:active { color: red; }
a:hover { color: red; }

a.speciaal:link { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px;color: #FA8072; }
a.speciaal:visited { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px;color: #FFB89E;  }
a.speciaal:active { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px;color: #CCFFFF;  }
a.speciaal:hover { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px;color: #FFFAF0;  }

a.speciaal2:link { text-decoration:none; font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: white; }
a.speciaal2:visited { text-decoration:none; font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: white; }
a.speciaal2:active { text-decoration:none; font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: white;  }
a.speciaal2:hover { text-decoration:underline; font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: white; }
-->

 
/* Cookie Law */


.cookieLawMainContainer 
{
    color: #000080;
    background-color: #fff5ee;
    border-top: 1px solid #000080;
    border-left: 1px solid #000080;
    border-right: 1px solid #000080;
    border-bottom: 1px solid #000080;
    padding-top: 5px; 
    padding-bottom: 8px; 
    padding-left: 5px; 
    padding-right: 5px; 
    margin-bottom: 4px;
    background: #fff5ee; 
    left: 0px;
}

.cookieLawInnerContainer 
{
    position: relative; 
    margin: 0px auto; 
    max-width: 980px;
    font-size: 14px;
}

.cookieLawInnerContainer p
{
    margin: 3px 20px 3px 3px;
    color: #000080;
}

.cookieLawInnerContainer span
{
    padding-right: 15px;
}

.cookieLawMore
{
    background-position: left 7px;
    cursor: pointer;
    display: inline-block;
    padding-left: 14px;
    color: #0560BB;
    text-decoration: underline;
}
